# NoContourFace

рус.: Отображение состояния устройтсва.

Компонент NoContourFace предназначен для обеспечения управления устройством и отображения его состояния. Отображает панель с информацией о состоянии устройства (Напр.: двери).

## Связи

### Входящие связи

InAuthDataHandler
  Связь от компонента реализующего логику устройства (Напр.: OneReaderDoor).
InFaceComponent
  Связь от контейнера для представлений.

### Исходящие связи

OutNoContourAccessPointHandler
  Связь с устройством реализующего логику устройства (Напр.: TwoReaderDoor).
OutLoggerHandler
  Связь с компонентом журналирования

## Свойства

SizeHeight
  Высота панели с отображением информации.
SizeWidth
  Ширина панели с отображением информации.
PositionX
  Горизонтальное расположение панели с отображением информации.
PositionY
  Вертикальное расположение панели с отображением информации.

## Пример использования

См. пример OneReaderDoor.
Последнее изменение: 3.02.2009